Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6301

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-6301
Last Modified 11 Dec 2012 12:00:00
Published 10 Dec 2012 03:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-6301

Summary

The Browser application in Android 4.0.3 allows remote attackers to cause a denial of service (application crash) via a crafted market: URI in the SRC attribute of an IFRAME element.

Vulnerable Systems

Operating System

  • Google Android 4.0.3


References

MISC - http://packetstormsecurity.org/files/118539/Android-4.0.3-Browser-Crash.html


Last Updated: 27 May 2016 10:53:45